How to remove vdr-plugin-epgsync from Debian 9 (Stretch)